using System;
using System.Windows.Controls.WpfPropertyGrid;

internal sealed class Delegate337 : MulticastDelegate
{
	public extern void Invoke(object object_0, PropertyValueChangedEventHandler propertyValueChangedEventHandler_0);

	public static void smethod_0(object object_0, PropertyValueChangedEventHandler propertyValueChangedEventHandler_0, Delegate337 delegate337_1)
	{
		delegate337_1(object_0, propertyValueChangedEventHandler_0);
	}

	public extern Delegate337(object object_0, IntPtr intptr_0);

	static Delegate337()
	{
		Class10.smethod_13(typeof(Delegate337).TypeHandle);
	}

	internal static Delegate337 delegate337_0;
}
